Templates

crowson98
crowson98 Community Member Posts: 6
Hello all,



I am trying to open a template that was created with Lectora 2008 with an earlier version of Lectora. I keep getting an error stating that the file was created with a later version of Lectora. I am using Lectora 2007. Is there a work around for this?Hello all,



I am trying to open a template that was created with Lectora 2008 with an earlier version of Lectora. I keep getting an error stating that the file was created with a later version of Lectora. I am using Lectora 2007. Is there a work around for this?